body
{margin: 0px;padding:0px;
background-color: #888A90;
background-image:url(images/Olive.jpg);
}

table,td {
	font-size: 16px;
	line-height: 125%;
	font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
}

h2{ font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif;color:#fff;
margin-bottom:20px;letter-spacing:2px;font-size: 125%;
border-bottom:solid 0px #746b64;
padding-bottom:4px
}


.li {
background-image:url(images/xra1.jpg);
background-repeat:repeat-y;
vertical-align:top;
border-right:solid 1px #000;
}


.re {
background-image:url(images/xra2.jpg);
background-repeat:repeat-y;
border-left:solid 1px #000;}


/* hauptgerüst */

#main {
border-bottom:solid 10px #c4c8c8;
border-right:solid 10px #c4c8c8;border-left:solid 10px #c4c8c8;
border-bottom:solid 10px #bfbfbf;
}

#top {background-image:url(images/poegclasik.jpg);
height:380px;
border-top:solid 10px #c4c8c8;
border-right:solid 10px #c4c8c8;border-left:solid 10px #c4c8c8;
color:#2A3C22;
}

#hpname {
	height:36px;
	padding-left:10px;
	padding-top:10px;
	text-align:left;
	color:#F00;
	letter-spacing:1px;
	font-size:24mm;
	border-top:solid 1px #000;
	border-right:solid 1px #000;
	border-left:solid 1px #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: inherit;
	text-transform: none;
	text-decoration: underline;
	font-stretch: ultra-condensed;
}


#mitte {
	border-bottom:solid 1px #000;
	border-right:solid 1px #000;
	border-left:solid 1px #000;
	line-height: inherit;
}


/* menue oben */

.buleiste {
height:36px;
border-top:solid 10px #c4c8c8;

}

.menu2 a, .menu2 a:visited , .menu2 a:active {display: block;
color:#fff;
text-decoration:none ;font-family:verdana, sans-serif; font-size: 10pt;
padding-left: 0px; padding-bottom: 0px; padding-top:0px;
margin-left: 0px;margin-right: 0px;
border-left:solid 1px #000;
border-top:solid 1px #000;
line-height:36px;
text-align:center;
background:transparent;
}


.menu2 a:hover {
	color:#000;
	text-decoration:none;
	background-image:url(images/line.jpg);



_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);				background-repeat:repeat;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}




#sp1 {
	text-align:justify;
	padding-left: 30px;
	padding-right:30px;
	padding-top: 40px;
	padding-bottom: 30px;
	background-color:#963;
	color:#000;
	width:100%;
	background-image:url(images/PoegPussi.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
	border-left:solid 1px #000;
	border-right:solid 1px #000;
	border-bottom:solid 1px #000;
	border-top:solid 1px #000;
	height:800px;
	outline-color: #FFF;
	font-size: 12px;
}



#fussb {
	font: normal 12px verdana, sans-serif;
	color: #fff;
	padding:0px;
	margin:0px;
	text-align:center;
	border-top:solid 0px #bfbfbf;
	border-left:solid 1px #000;
	border-right:solid 1px #000;
	border-bottom:solid 1px #000;
	height:80px;
	vertical-align:middle;
	background-color:#FFF;
	color:#000;
	background-image: url(images/Olive.jpg);
}

.fussinnen {
border:solid 1px black;margin:0px; }


/* scrolleiste internet explorer ab vers.5.5 */

body
{
	scrollbar-arrow-color: #737b66;
	scrollbar-base-color: #F5F8F3;
	scrollbar-highlight-color : #737b66;
	scrollbar-shadow-color : #ffffff;
	SCROLLBAR-TRACK-COLOR: #e6e6e6;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: 600;
	color: #FFF;
	font-size: 36px;
	background-color: #FFF;
	background-image: url(images/Olive.jpg);
}





/* allgemeine links im text */

a:link, a:visited, a:active{ font-size: 98%;
font-family: arial, helvetica, verdana, tahoma, sans-serif;color:#fff}

a:hover{ text-decoration:none;background-color:#c4c8c8;
color:#3F3F3F;}
